---
abstract: 'disables bareword filehandles'
author:
  - 'Dagfinn Ilmari Mannsåker <ilmari@ilmari.org>'
build_requires:
  Test::More: '0.88'
configure_requires:
  B::Hooks::OP::Check: '0'
  ExtUtils::Depends: '0'
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 5.047, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: bareword-filehandles
requires:
  B::Hooks::OP::Check: '0'
  Lexical::SealRequireHints: '0'
  XSLoader: '0'
  perl: '5.008001'
  strict: '0'
  warnings: '0'
resources:
  homepage: https://github.com/ilmari/bareword-filehandles
  repository: https://github.com/ilmari/bareword-filehandles.git
version: '0.004'
